<div class="">
    <canvas baseChart 
      [datasets]="barChartData"
      [labels]="barChartLabels"
      [options]="barChartOptions"
      [plugins]="barChartPlugins"
      [colors]="chartColors" 
      [legend]="barChartLegend"
      [chartType]="barChartType">
    </canvas>
</div>